Subject: SGI Octane workstation

From: <[email-masked]>
Date: Wed, 10 Sep 1997 18:01:36 +0200

Wise Ones,

    We are looking into the purchase of a workstation for running gaussian,
with the intention of studying transition-metal catalysed organic reactions.
We have our eyes on the SGI Octane workstation with two R10000 chips, 128MB
RAM, and 4GB disk.

    I would appreciate e-mail from anyone who has experience with this machine,
regarding whether the basic configuration is adequate for the sort of 
calculations we wish to perform or whether upgrades will be advisable.

						MJR